Export/Import von UPM-VA 1.65 schlägt fehl und kann nicht in UPM-VA 1.65 oder höher importiert werden - IBM und Lenovo UPS - Lenovo Support CH